/*@charset "utf-8";

@font-face {
    font-family:MontserratRegular;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/MontserratRegular.otf);	
}

@font-face {
    font-family:MontserratLight;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/Montserrat-Light.otf);	
}*/

/* BODY
 * -------------------------- */
body {
	overflow-x: hidden;
    width: 100%;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}


/* WRAPPER
 * -------------------------- */
#wrapper{
	overflow-x:hidden;
	width: auto;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}

.img1{
	width:100%;
	height:auto;
	margin-top:0%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img2{
	width:40%;
	height:auto;
	margin-top:6.2%;
	margin-left:3%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img3{
	width:72%;
	height:auto;
	margin-top:17.6%;
	margin-left:28%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img4{
	width:98%;
	height:auto;
	margin-top:55%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img5{
	width:50%;
	height:auto;
	margin-top:58%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img6{
	width:40%;
	height:auto;
	margin-top:54.4%;
	margin-left:1.1%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.img7{
	width:50%;
	height:auto;
	margin-top:75%;
	margin-left:0%;
	margin-right:auto;
	position:absolute;
	z-index: 3;
	}

.img8{
	width:20%;
	height:auto;
	margin-top:85.8%;
	margin-left:27%;
	position: absolute;
	z-index: 3;
	}

.img9{
	width:13%;
	height:auto;
	margin-top:85.7%;
	margin-left:15%;
	position: absolute;
	z-index: 4;
	}

.img10{
	width:50%;
	height:auto;
	margin-top:95%;
	margin-left:0%;
	position: absolute;
	z-index: 3;
	}

.img11{
	width:18%;
	height:auto;
	margin-top:120%;
	margin-left:25%;
	position: absolute;
	z-index: 3;
	}

.img12{
	width:17%;
	height:auto;
	margin-top:111%;
	margin-left:30%;
	position: absolute;
	z-index: 4;
	}

.img13{
	width:30%;
	height:auto;
	margin-top:109.4%;
		margin-left:0%;
	position: absolute;
	z-index: 4;
	}

.img14{
	width:48%;
	height:auto;
	margin-top:70%;
	margin-left:52%;
	position: absolute;
	z-index: 2;
	}

.img15{
	width:35%;
	height:auto;
	margin-top:130%;
	margin-left:0%;
	position: absolute;
	z-index: 5;
	}

.img16{
	width:50%;
	height:auto;
	margin-top:230%;
	margin-left:0%;
	position: absolute;
	z-index: 4;
	}

.img17{
	width:100%;
	height:auto;
	margin-top:210%;
	margin-left:0%;
	position: absolute;
	z-index: 6;
	}

.img18{
	width:40%;
	height:auto;
	margin-top:207.1%;
	margin-left:36%;
	position: absolute;
	z-index: 7;
	}

.img19{
	width:44%;
	height:auto;
	margin-top:205%;
	margin-left:56%;
	position: absolute;
	z-index: 7;
	}

.imgfin{
	width:100%;
	height:auto;
	margin-top:290%;
	margin-left:auto;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}


.txt1{
	width:45%;
	height:auto;
	margin-top: 3%;
	margin-left:44%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.txt2{
	width:25%;
	height:auto;
	margin-top: 25%;
	margin-left: 20%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt3{
	width:50%;
	height:auto;
	margin-top:43%;
	margin-left:15%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt4{
	width:30%;
	height:auto;
	margin-top: 55%;
	margin-left:46%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.txt5{
	width:30%;
	height:auto;
	margin-top:68%;
	margin-left:35%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt6{
	width:18%;
	height:auto;
	margin-top: 85%;
	margin-left:4%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt7{
	width:18%;
	height:auto;
	margin-top: 90%;
	margin-left:40%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt8{
	width:27%;
	height:auto;
	margin-top: 106%;
	margin-left:43%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt9{
	width:35%;
	height:auto;
	margin-top: 120%;
	margin-left:49%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt10{
	width:25%;
	height:auto;
	margin-top: 130%;
	margin-left:56%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt11{
	width:30%;
	height:auto;
	margin-top: 145%;
	margin-left:33%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt12{
	width:38%;
	height:auto;
	margin-top: 154%;
	margin-left:40%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt13{
	width:57%;
	height:auto;
	margin-top: 173%;
	margin-left:35%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt14{
	width:30%;
	height:auto;
	margin-top: 190%;
	margin-left:55%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt15{
	width:60%;
	height:auto;
	margin-top: 200%;
	margin-left:35%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt16{
	width:35%;
	height:auto;
	margin-top: 229%;
	margin-left:40%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt17{
	width:60%;
	height:auto;
	margin-top: 250%;
	margin-left:20%;
	margin-right:auto;
	position: absolute;
	z-index: 10;
	}

.txt18{
	width:10%;
	height:auto;
	margin-top: 263%;
	margin-left:45%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.home{
	width:95%;
	height:auto;
	margin-top: 275%;
	margin-left:2.5%;
	margin-right:auto;
	position: absolute;
	z-index: 10;


@media only screen and (max-width: 500px) {	
	
	body {
	overflow-x:hidden;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}
	
	#wrapper{
	overflow-x:hidden;
	width: auto;
	height:1150px;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}
	
	
}





